Subject: (usr-tc) FS: USR/3com EdgeServer PRO

From: "Steve Rivera -www.wrca.net" <[email-masked]>
Date: Thu, 19 Oct 2000 18:26:27 +0000

I was contacted by several people on this list regarding the Edge Server I 
had in stock.  At the time I wasnt able to supply the PRO version. 
Currently I have 1- EdgeServer PRO card available for sale.

Please contact me via email or phone for further details.

Steve Rivera (VP) - w-732.833.2111 x102 /  c-732.433.5890 24Hr 
(www.isp-networkhardware.com)
Email: [email-masked] - Mobile Email: [email-masked]

Worldwide Provider of Network Hardware Since 1981.

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.